a:active{ color: #003366; text-decoration: none} 
a:link {  color: #003366; text-decoration: none}
a:visited {  color: #999999; text-decoration: none}
a:hover {  color: #cc99ff; text-decoration: none}.bodytext {  font-family: "Times New Roman", "Times", "serif"; font-size: 11pt; line-height: 15pt; letter-spacing: 0.8px; word-spacing: 2px}